/*Intro page*/
#intro-body{
background-color:#E9E9E9;
width:1230px;
margin-left:auto;
margin-right:auto;
}

#hu{
float: left;
width:500;
background-color:white;
margin-left:100px;
margin-right:0px;
margin-top:100px;
margin-bottom:0px;
}

#en{
float: right;
width:500;
background-color:white;
margin-left:0px;
margin-right:100px;
margin-top:100px;
margin-bottom:0px;
}

#content-head-hu{
background-image:url('/wp-includes/images/om_nyitoldal_ures_magyar_fejlec.jpg');
}

#content-head-en{
background-image:url('/wp-includes/images/om_nyitoldal_ures_angol_fejlec.jpg');
}

#title-hu{
color:white;
text-transform:uppercase;
font: 1.8em Garamond,Times,serif;
font-weight:bold;
padding-top:5px;
padding-left:12px;
}

#subtitle-hu{
color:white;
text-transform:uppercase;
font: 0.6em Garamond,Times,serif;
font-weight:bold;
padding-top:5px;
padding-left:12px;
padding-bottom:6px;
}

#title-en{
color:white;
text-transform:uppercase;
font: 1.8em Garamond,Times,serif;
font-weight:bold;
padding-top:5px;
padding-left:12px;
}

#subtitle-en{
color:white;
text-transform:uppercase;
font: 0.6em Garamond,Times,serif;
font-weight:bold;
padding-top:5px;
padding-left:12px;
padding-bottom:5px;
}

#content-image{
background-color: white;
padding-top:20px;
}

#content-enter-hu{
background-color: #477B9E;
text-transform:uppercase;
font: 1.0em Garamond,Times,serif;
font-weight:bold;
text-align:center;
margin-left:100px;
margin-right:100px;
margin-top:20px;
margin-bottom:5px;
padding-top:3px;
padding-bottom:3px;
}

#content-enter-hu a{
color:white;
text-decoration:none;
}

#content-enter-en{
background-color: #9C4176;
text-transform:uppercase;
font: 1.0em Garamond,Times,serif;
font-weight:bold;
text-align:center;
margin-left:100px;
margin-right:100px;
margin-top:20px;
margin-bottom:5px;
padding-top:3px;
padding-bottom:3px;
}

#content-enter-en a{
color:white;
text-decoration:none;
}

#content-text{
color:#213B4F;
background-color: white;
font: 0.9em Garamond,Times,serif;
font-weight:bold;
height:170px;
margin-left:15px;
margin-right:15px;
margin-top:0px;
margin-bottom:0px;
}

#content-foot{
background-color: #213B4F;
font: 0.7em Arial,Helvetica,sans-serif;
font-weight:bold;
padding-top:5px;
padding-left:5px;
padding-bottom:5px;
}

#content-foot a{
color:white;
text-decoration:none;
}